@import url(http://fonts.googleapis.com/css?family=Lato:300italic,300,700,700italic);

/*Body Fonts Tables*/    

body {
  background: #e6e6e6;
  color: #000;
font-family: 'Lato', sans-serif;
font-weight:300;
  font-size: 14px;
  line-height: 1.5;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .head, .pageheading {
  color: #356690;
  font-family: "Lato",sans-serif;
  font-weight: 700;
margin-bottom: 3%;
  margin-top: 0;
  text-align: left;
  text-transform: uppercase;
}

h1, .pageheading {
  font-size: 28px;
}
h2 {
  font-size: 24px;
}

h3, .head {
  font-size: 20px;
}
h4 {
font-size:18px;
}
h5 {
font-size:16px;
}
h6 {
font-size:14px;
}

    
td, p, li, input, textarea, label {
font-family: 'Lato', sans-serif;
font-weight:300;
    font-size: 14px;
    color: #000;
    line-height: 1.5;
}
.lead {
  font-size: 20px;
  font-weight: 400;
}
a {
color: #1b457e;
font-weight: 300;
}
a:hover, a:focus {
color: #1b457e;
text-decoration: none;
font-weight: 300;
}
#site-header-no-image{
display:none;
    }
 
button, html input[type="button"], input[type="reset"], input[type="submit"]{
display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  border:none;
  background:#356690;
  font-size:18px;
  font-weight:600;
  color:#fff;
  border-radius:8px;
  text-transform:uppercase;
  padding:6px 15px;
  }
 button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{ 
   -webkit-transform: scale(1.1);
  transform: scale(1.1);
  }
 
/* Content Containers */
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
    .col-md-3.right-sidebar-container {
  padding-bottom: 20px;
  padding-top: 20px;
}

#pre-page-content {
  margin-bottom: -126px;
  position: relative;
  top: -126px;
}
div.module.output {
  border: 0 none;
}
div.module.output div.content, div.module.output div.form {
  padding: 0;
}
.container-fluid.main-content-area {
  bottom: -75px;
  position: relative;
  top: -75px;
}
.container.main-content-container {
  background: none repeat scroll 0 0 #fff;
  border-radius: 8px;
  padding: 20px;
  position: relative;
  z-index: 8;
}
.container-fluid.footer-area {
  background: url("/resources/1677820.jpg") no-repeat scroll 0 0 / cover  rgba(0, 0, 0, 0);
  height: 252px;
  margin-top: -150px;
  position: relative;
  padding-top:125px;
}
#site-footer-container {
  background: url("/resources/1734363.jpg") no-repeat scroll 98% center #fff;
  border-radius: 8px;
  margin-left: -15px;
  margin-right: -15px;
  padding: 20px 0;
  position: relative;
}

#site-footer-container div {
  padding: 1px 20px;
  text-align: left;
}
.footer-list, .footer-copyright, .footer-logo{
   }
/* Navigation */
.navbar {
  background: #fff;
  border: 0 none;
  border-radius: 5px;
  height: 95px;
  margin: 30px auto 0;
  position: relative;
  width: 1170px;
  z-index: 10;
}
.container.navbar-container {
  height: 95px;
}
.collapse.navbar-collapse {
  margin-top: 18px;
}
.navbar-collapse{
padding-left:0;
padding-right:0;
}
.nav.navbar-nav {
  margin-left: 166px;
}
.nav.navbar-nav.navbar-right {
  margin-top: -64px;
}
.navbar-nav > li > a {
  color: #000;
  font-size: 16px;
  padding-bottom: 20px;
  padding-top: 20px;
}
.nav > li > a:hover, .nav > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus  {
    text-decoration: none;
    background: transparent !important;
    color: #356690 ;
   
}
.active > a {
  color: #356690;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
background:transparent;
color:#356690;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.nav.navbar-nav.navbar-right a {
  padding-left: 0;
}
/* Slideshow */
.carousel-caption {
  background: url("/resources/1677843.png");
  border-radius: 8px;
  left: 54%;
  margin-bottom: 200px;
  padding-bottom: 20px;
  padding-left: 15px;
  padding-right: 15px;
  right: 10%;
  width: 460px;
   z-index: 0;
}
 .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%;
}
.carousel-caption h3 {
  color: #356690;
  font-size: 36px;
  text-align: right;
  text-shadow: none;
}
.carousel-caption p {
text-shadow:none;
text-align:right;
font-size:24px;
}
.carousel-inner {
 height: 573px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.carousel .item {
-webkit-transition: opacity 3s; 
-moz-transition: opacity 3s; 
-ms-transition: opacity 3s; -o-transition: opacity 3s; 
transition: opacity 3s;
height:620px;
width:100%;
}
.carousel-indicators {
  display:none;
}
.carousel-indicators li {
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 3px;
  cursor: pointer;
  display: inline-block;
  height: 15px;
    margin: 1px 4px;
  text-indent: -999px;
  width: 15px;
}
.carousel-indicators .active {
  background-color: #356690;
  height: 16px;
    margin: 0px 4px;
  width: 16px;
  border-color:#356690;
}
.carousel .active.left {left:0;opacity:0;z-index:2;}.carousel .next {left:0;opacity:1;z-index:1;}.carousel-control {    z-index:5;    text-shadow:none; }
/* Modules */
div.module.output div.head {
  background-color: transparent;
  margin-bottom: 20px;
  }
.page-content-container img {
  height: auto;
  max-width: 100%;
}
.sidebar-module.sidebar-module-inset {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 20px;
}
/* News Outputs */
.module.output.news.list {
  list-style: none;
  padding-left: 0;
}
.module.output.news.list > li {
  display: inline-block;
  margin-bottom: 20px;
}

.news_thumb_left {
  float: left;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.news_thumb_right{
  float: right;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.title > a {
  color: #1b457e;
  display: block;
  font-size: 16px;
}
.date {
  display: block;
  font-size: 12px;
}
.mod-image {
  margin: 10px;
  padding: 0;
}
/* Events Outputs */
.module.output.events.form.location img {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 80px;
}
.module.output.events.form {
  margin-top: 20px;
}
.module.output.events.form.organisation > td, .module.output.events.form.organisation > th, .module.output.events.form.type > th, .module.output.events.form.type > td, .module.output.events.form.closing_date > th, .module.output.events.form.closing_date > td, .module.output.events.form.description > th{
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.form.contact_details > th, .module.output.events.form.contact_details > td {
  vertical-align: top;
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.list {
  list-style: outside none none;
  padding-left: 0;
}
.module.output.events.list a {
  float: left;
  margin-right: 10px;
}
.module.output.events.list > li {
  display: inline-block;
  margin-bottom: 20px;
}
.more {
  float: none !important;
}
.events_thumb {
  width: 100px;
}
.module.output.event.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 10px;
  padding-top: 10px;
}
/* Blog Outputs */
div.module.output.blog.center div.content div.main.image {
  border: 0 none;
  float: left;
  margin: 0 20px 0 0;
}
div.module.output.blog.center .date, div.module.output.blog.center .categories, div.module.output.blog.center .author, div.module.output.blog.center .blogdetails, div.module.output.blog.center .blogentryshort {
  padding-left: 0;
}
div.module.output.blog.center div.content {
  padding: 0;
}
div.module.output.blog.center .title {
  width: 100%;
}
.module.output.blog.center.main div.date, .blogdetails div.date {
  font-size: inherit;
}
.blog_image {
  margin: 20px;
}
.module.output.blog.list {
  list-style: outside none none;
  padding-left: 0;
}
.blog_thumb {
  float: left;
  margin-right: 10px;
  width: 100px;
}
#container-col-out{
 margin-bottom: 20px;
    margin-top: -20px;
}
.sidebar-module.sidebar-module-inset div#container-col-out form#CFForm_1{
margin-top:20px;
}
/* Gig Guide Outputs */
.module.output.gig_guide.list.indiv{
max-width: none;
}

/* Photo Gallery Outputs */

.photo-title {
  text-align: center;
}
form#CFForm_1 table tbody tr td select {
margin-left:10px;
margin-right:10px;
}

.photo_image > img {
  max-width: 150%;
}
.photo_image {
  box-shadow: 0 0 6px #757575;
  margin-left: auto;
  margin-right: auto;
}
.photo-cell {
    margin-bottom: 10px;
    margin-top: 10px;
}
.module.output.photos.centre div.list div.container{
width:auto;
}
.module.output.photos.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.module.output.photos.right {
  padding-bottom: 20px;
}
/* Testimonials */
.testimonials_name > b {
 color:#1b457e;
  font-weight: 700;
  font-size: 18px;
}

.testimonials_author_name:before{
content:"by ";
  font-style: italic;
}

/* Custom Elements */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
      width: 20%;

        float: left;
}

/* Landscape tablets and medium desktops */

@media (min-width: 992px) and (max-width: 1199px) {

.container, .navbar {

width: 960px;

}
.carousel-caption{
left:47%;
}
.collapse.navbar-collapse {
  position: relative;
  top: -30px;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
  height: 100%;
  width: auto;
  max-width: none;
}
#pre-page-content {
  margin-bottom: -130px;
  position: relative;
  top: -130px;
}
.navbar-nav > li > a{
font-size:14px;
}
.nav.navbar-nav {
  margin-left: 218px;
}
}

 

/* Portrait tablets and small desktops */

@media (min-width: 768px) and (max-width: 991px){

.container, .navbar {

width: 736px;

}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
  height: 100%;
  width: auto;
  max-width: none;
}
#pre-page-content {
  margin-bottom: -190px;
  position: relative;
  top: -190px;
}
.nav.navbar-nav {
  margin-left: 202px;
}
.navbar-nav > li > a {
  font-size: 12px;
  padding: 20px 5px;
}
.collapse.navbar-collapse {
  position: relative;
  top: -30px;
}
.carousel-caption {
  left: 35%;
  margin-bottom: 152px;
}
div.col-md-15 h4{
font-size:14px;
}
.nav.navbar-nav.navbar-right img {
  width: 70%;
}
.nav.navbar-nav.navbar-right a {
  padding-left: 0;
  padding-right: 0;
}
}

 

/* Landscape phones and portrait tablets */

@media (min-width: 481px) and (max-width:767px){

.container, .navbar {

width: 376px;

}


.module.output.contact.form textarea{
width: 100%;
}
.col-md-15 {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 100%;
}
.navbar-brand {
  left: -18px;
  position: relative;
  top: -49px;
}
.navbar-toggle .icon-bar {
background:#356690;
}
.navbar-header {
  position: relative;
  top: 25px;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .head, .pageheading{
text-align:center;
}
.page-content-container img {
  margin-left: auto !important;
  margin-right: auto !important;
}
div.col-md-15 h4{
font-size:26px;
}
.container > .navbar-collapse, .container-fluid > .navbar-collapse {
  background: #fff;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.nav.navbar-nav {
  margin-left: 0;
  text-align: center;
}
.nav.navbar-nav.navbar-right {
  margin-top: 0;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
  height: 100%;
  max-width: none;
  width: auto;
}
.carousel-caption {
  left: 0;
  margin-bottom: 150px;
  margin-left: auto;
  margin-right: auto;
  right: 0;
  width: 300px;
}
.carousel-caption h3{
text-align:center;
}
.carousel-caption p{
text-align:center;
}

*::before, *::after {
    box-sizing: border-box;
}
*::before, *::after {
    box-sizing: border-box;
}
#site-footer-container {
    background: #fff;
}
.container-fluid.footer-area{
height:282px;
}
}

/* Portrait phones and smaller */

@media (max-width: 480px) {

.container, .navbar{

width: 292px;

}


.module.output.contact.form textarea{
width: 100%;
}

.module.output.contact.form input{
width: 90%;
}
.col-md-15 {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 100%;
}
.navbar-brand {
  left: -18px;
  position: relative;
  top: -49px;
}
.navbar-toggle .icon-bar {
background:#356690;
}
.navbar-header {
  position: relative;
  top: 25px;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .head, .pageheading{
text-align:center;
}
.page-content-container img {
  margin-left: auto !important;
  margin-right: auto !important;
}
div.col-md-15 h4{
font-size:26px;
}
.container > .navbar-collapse, .container-fluid > .navbar-collapse {
  background: #fff;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.nav.navbar-nav {
  margin-left: 0;
  text-align: center;
}
.nav.navbar-nav.navbar-right {
  margin-top: 0;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
  height: 100%;
  max-width: none;
  width: auto;
}
.carousel-caption {
  left: 0;
  margin-bottom: 150px;
  margin-left: auto;
  margin-right: auto;
  right: 0;
  width: 300px;
}
.carousel-caption h3{
text-align:center;
}
.carousel-caption p{
text-align:center;
}

*::before, *::after {
    box-sizing: border-box;
}
*::before, *::after {
    box-sizing: border-box;
}
#site-footer-container {
    background: #fff;
}
.container-fluid.footer-area{
height:310px;
}
}


